namespace Syntriax.Engine.Physics2D.Primitives;

public static class Math
{
    public const float RadianToDegree = 57.29577866666166f;
    public const float DegreeToRadian = 0.01745329277777778f;

    public static float Clamp(float value, float min, float max) => (value < min) ? min : (value > max) ? max : value;
}
